uuid: 3cec353c-81be-4874-b3b8-a8f4defd0a51
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: wcTV5wdmdgiDePrwtwUA0nK1sTkIzGRr7er3wL-lxcE
id: fr
label: French
direction: ltr
weight: 0
locked: false
